<%- include('./common/_header') %>
        <!-- start banner Area -->
			<section class="banner-area relative about-banner" id="home">	
				<div class="overlay overlay-bg"></div>
				<div class="container">				
					<div class="row d-flex align-items-center justify-content-center">
						<div class="about-content col-lg-12">
							<h1 class="text-white">
								Chef Team				
							</h1>	
							<p class="text-white link-nav"><a href="index.html">Home </a>  <span class="lnr lnr-arrow-right"></span>  <a href="team.html"> Team</a></p>
						</div>	
					</div>
				</div>
			</section>
			<!-- End banner Area -->	


			<!-- Start team Area -->
			<section class="team-area section-gap" id="team">
				<div class="container">
					<div class="row d-flex justify-content-center">
						<div class="menu-content pb-70 col-lg-8">
							<div class="title text-center">
								<h1 class="mb-10">Meet Our Qualified Chefs</h1>
								<p>Who are in extremely love with eco friendly system.</p>
							</div>
						</div>
					</div>						
					<div class="row justify-content-center d-flex align-items-center">
						<div class="col-lg-3 col-md-6 single-team">
						    <div class="thumb">
						        <img class="img-fluid" src="img/t1.jpg" alt="">
						        <div class="align-items-center justify-content-center d-flex">
									<a href="#"><i class="fa fa-facebook"></i></a>
									<a href="#"><i class="fa fa-twitter"></i></a>
									<a href="#"><i class="fa fa-linkedin"></i></a>
						        </div>
						    </div>
						    <div class="meta-text mt-30 text-center">
							    <h4>Ethel Davis</h4>
							    <p>Head chef (cutting)</p>									    	
						    </div>
						</div>
						<div class="col-lg-3 col-md-6 single-team">
						    <div class="thumb">
						        <img class="img-fluid" src="img/t2.jpg" alt="">
						        <div class="align-items-center justify-content-center d-flex">
									<a href="#"><i class="fa fa-facebook"></i></a>
									<a href="#"><i class="fa fa-twitter"></i></a>
									<a href="#"><i class="fa fa-linkedin"></i></a>
						        </div>
						    </div>
						    <div class="meta-text mt-30 text-center">
							    <h4>Rodney Cooper</h4>
							    <p>Head chef (Herb specialist)</p>			    	
						    </div>
						</div>	
						<div class="col-lg-3 col-md-6 single-team">
						    <div class="thumb">
						        <img class="img-fluid" src="img/t3.jpg" alt="">
						        <div class="align-items-center justify-content-center d-flex">
									<a href="#"><i class="fa fa-facebook"></i></a>
									<a href="#"><i class="fa fa-twitter"></i></a>
									<a href="#"><i class="fa fa-linkedin"></i></a>
						        </div>
						    </div>
						    <div class="meta-text mt-30 text-center">
							    <h4>Dora Walker</h4>
							    <p>Senior Chef (Curry)</p>			    	
						    </div>
						</div>	
						<div class="col-lg-3 col-md-6 single-team">
						    <div class="thumb">
						        <img class="img-fluid" src="img/t4.jpg" alt="">
						        <div class="align-items-center justify-content-center d-flex">
									<a href="#"><i class="fa fa-facebook"></i></a>
									<a href="#"><i class="fa fa-twitter"></i></a>
									<a href="#"><i class="fa fa-linkedin"></i></a>
						        </div>
						    </div>
						    <div class="meta-text mt-30 text-center">
							    <h4>Lena Keller</h4>
							    <p>Head Chef (Steak)</p>			    	
						    </div>
						</div>																									
				
					</div>
				</div>	
			</section>
			<!-- End team Area -->			

			<!-- Start item-category Area -->
			<section class="item-category-area section-gap">
				<div class="container">
					<div class="row d-flex justify-content-center">
						<div class="col-md-12 pb-80 header-text text-center">
							<h1 class="pb-10">Category of available items</h1>
							<p>
								They are grilling celebrities in their own right.
							</p>
						</div>
					</div>								
					<div class="row">
						<div class="col-lg-3 col-md-6">
							<div class="single-cat-item">
								<div class="thumb">
									<img class="img-fluid" src="img/c1.jpg" alt="">
								</div>	
								<a href="#"><h4>Pizza</h4></a>
								<p>
									inappropriate behavior is often laughed off as “boys will be.
								</p>
							</div>
						</div>
						<div class="col-lg-3 col-md-6">
							<div class="single-cat-item">
								<div class="thumb">
									<img class="img-fluid" src="img/c2.jpg" alt="">
								</div>	
								<a href="#"><h4>Bread</h4></a>
								<p>
									inappropriate behavior is often laughed off as “boys will be.
								</p>
							</div>
						</div>
						<div class="col-lg-3 col-md-6">
							<div class="single-cat-item">
								<div class="thumb">
									<img class="img-fluid" src="img/c3.jpg" alt="">
								</div>	
								<a href="#"><h4>Burgers</h4></a>
								<p>
									inappropriate behavior is often laughed off as “boys will be.
								</p>
							</div>
						</div>
						<div class="col-lg-3 col-md-6">
							<div class="single-cat-item">
								<div class="thumb">
									<img class="img-fluid" src="img/c4.jpg" alt="">
								</div>	
								<a href="#"><h4>Chicken</h4></a>
								<p>
									inappropriate behavior is often laughed off as “boys will be.
								</p>
							</div>
						</div>																		
						<a class="primary-btn mx-auto mt-80" href="#">View Full Menu</a>
					</div>
				</div>	
			</section>
			<!-- End item-category Area -->					

			<!-- Start home-about Area -->
			<section class="home-about-area section-gap">
				<div class="container">
					<div class="row">
						<div class="col-lg-9">
							<h6 class="text-uppercase">Brand new app to blow your mind</h6>
							<h1>
								We’ve baked every item
								from the core of our heart to serve you
							</h1>
							<p>
								<span>We are here to listen from you deliver exellence by any means</span>
							</p>
							<p>
								Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim. Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod temp or incididunt ut labore et dolore magna aliqua. Ut enim ad minim. Lorem ipsum dolor sit amet, consectetur adipisicing elit, sed do eiusmod temp or incididunt ut labore et dolore magna aliqua. Ut enim ad minim.
							</p>
							<a class="primary-btn squire mx-auto mt-20" href="#">Get Started Now</a>						
						</div>
					</div>
				</div>	
				<img class="about-img" src="img/about-img.png" alt="">
			</section>
            <!-- End home-about Area -->			
            <%- include('./common/_footer') %>